<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>K_Brush_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1891},{236,128}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{236,128}}</string>
                <key>sourceSize</key>
                <string>{236,128}</string>
            </dict>
            <key>K_DeadTree_160001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1469},{283,422}}</string>
                <key>offset</key>
                <string>{5,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,2},{283,422}}</string>
                <key>sourceSize</key>
                <string>{283,422}</string>
            </dict>
            <key>K_DeadTree_180001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1798,226},{128,238}}</string>
                <key>offset</key>
                <string>{0,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,18},{128,238}}</string>
                <key>sourceSize</key>
                <string>{128,238}</string>
            </dict>
            <key>K_DeadTree_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1607,579},{416,296}}</string>
                <key>offset</key>
                <string>{3,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,6},{416,296}}</string>
                <key>sourceSize</key>
                <string>{416,296}</string>
            </dict>
            <key>K_DeadTree_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{283,1469},{349,405}}</string>
                <key>offset</key>
                <string>{7,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,0},{349,405}}</string>
                <key>sourceSize</key>
                <string>{349,405}</string>
            </dict>
            <key>K_Dead_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,512},{466,512}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,0},{466,512}}</string>
                <key>sourceSize</key>
                <string>{466,512}</string>
            </dict>
            <key>K_Marsh_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{632,1423},{499,388}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{499,388}}</string>
                <key>sourceSize</key>
                <string>{499,388}</string>
            </dict>
            <key>K_Pine_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{466,512},{305,377}}</string>
                <key>offset</key>
                <string>{15,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,10},{305,377}}</string>
                <key>sourceSize</key>
                <string>{305,377}</string>
            </dict>
            <key>K_Pine_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,0},{277,372}}</string>
                <key>offset</key>
                <string>{-5,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,14},{277,372}}</string>
                <key>sourceSize</key>
                <string>{277,372}</string>
            </dict>
            <key>K_Pine_70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1607,875},{293,310}}</string>
                <key>offset</key>
                <string>{2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{293,310}}</string>
                <key>sourceSize</key>
                <string>{293,310}</string>
            </dict>
            <key>K_Tallgrass_110001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1147,730},{460,194}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{460,194}}</string>
                <key>sourceSize</key>
                <string>{460,194}</string>
            </dict>
            <key>K_Tallgrass_120001.png</key>
            <dict>
                <key>frame</key>
                <string>{{466,889},{254,60}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,4},{254,60}}</string>
                <key>sourceSize</key>
                <string>{254,60}</string>
            </dict>
            <key>K_Tallgrass_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1131,1318},{460,194}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{460,194}}</string>
                <key>sourceSize</key>
                <string>{460,194}</string>
            </dict>
            <key>K_TreeBrush_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1024},{439,445}}</string>
                <key>offset</key>
                <string>{-4,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{439,445}}</string>
                <key>sourceSize</key>
                <string>{439,445}</string>
            </dict>
            <key>K_TreeBrush_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{794,1003},{394,315}}</string>
                <key>offset</key>
                <string>{4,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,10},{394,315}}</string>
                <key>sourceSize</key>
                <string>{394,315}</string>
            </dict>
            <key>K_TreeBrush_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{439,1024},{355,399}}</string>
                <key>offset</key>
                <string>{6,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{355,399}}</string>
                <key>sourceSize</key>
                <string>{355,399}</string>
            </dict>
            <key>K_Tree_150001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1798,0},{192,226}}</string>
                <key>offset</key>
                <string>{-2,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{192,226}}</string>
                <key>sourceSize</key>
                <string>{192,226}</string>
            </dict>
            <key>K_Tree_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>K_Tree_90001.png</key>
            <dict>
                <key>frame</key>
                <string>{{852,1811},{437,230}}</string>
                <key>offset</key>
                <string>{2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,4},{437,230}}</string>
                <key>sourceSize</key>
                <string>{437,230}</string>
            </dict>
            <key>Pg_Broomsedge_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{794,536},{460,194}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{460,194}}</string>
                <key>sourceSize</key>
                <string>{460,194}</string>
            </dict>
            <key>Pg_Broomsedge_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{794,336},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Pg_Cedar_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{771,730},{376,273}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{376,273}}</string>
                <key>sourceSize</key>
                <string>{376,273}</string>
            </dict>
            <key>Pg_Cornstalk_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1289,0},{509,336}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{509,336}}</string>
                <key>sourceSize</key>
                <string>{509,336}</string>
            </dict>
            <key>Pg_Cornstalk_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{789,0},{499,336}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{499,336}}</string>
                <key>sourceSize</key>
                <string>{499,336}</string>
            </dict>
            <key>SB_Grass10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{236,1891},{469,106}}</string>
                <key>offset</key>
                <string>{-18,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,6},{469,106}}</string>
                <key>sourceSize</key>
                <string>{469,106}</string>
            </dict>
            <key>SB_Grass110001.png</key>
            <dict>
                <key>frame</key>
                <string>{{632,1811},{220,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,79}}</string>
                <key>sourceSize</key>
                <string>{220,79}</string>
            </dict>
            <key>SB_Grass120001.png</key>
            <dict>
                <key>frame</key>
                <string>{{236,1997},{251,42}}</string>
                <key>offset</key>
                <string>{2,-23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,46},{251,42}}</string>
                <key>sourceSize</key>
                <string>{251,42}</string>
            </dict>
            <key>SB_Grass20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1289,336},{492,243}}</string>
                <key>offset</key>
                <string>{3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,0},{492,243}}</string>
                <key>sourceSize</key>
                <string>{492,243}</string>
            </dict>
            <key>V_Broomsedge0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{487,1997},{254,36}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{254,36}}</string>
                <key>sourceSize</key>
                <string>{254,36}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>textureFileName</key>
            <string>PG1.png</string>
        </dict>
    </dict>
</plist>
